div#search_main
{
	background: #f0f0f0;
	border: 1px solid #ddd;
	margin: 0 0 1em 0;
}
div#search_main form
{
	margin: 1em;
}
div#search_main form th
{
	padding-right: 10px;
	white-space: nowrap;
}
div#search_main h1,
div#search_main h2
{
	margin: 0;
}
div#search_main span.highlight
{
	background: #cfc;
}
div#search_main img.expand,
div#search_main img.collapse
{
	background: #fff;
	border: 1px solid black;
	cursor: pointer;
}
div#switch
{
	margin: 10px 0 5px 10px;
}

/* List layout. */
table.search.result
{
	border-collapse: collapse;
	margin: 0 10px 20px 10px;
	width: 100%;
}
table.search.result th
{
	font-weight: bold;
	text-align: left;
	padding: 2px 5px;
	vertical-align: top;
}
table.search.result th.price
{
	text-align: right;
}
table.search.result td
{
	padding: 2px 5px;
	vertical-align: top;
}
table.search.result td.price
{
	color: #070;
	font-weight: bold;
	text-align: right;
}

/* Details layout. */
div.search.result
{
	margin: 10px 10px;
	padding: 10px;
}
div.search.result div.image
{
	margin-top: 1em;
	float: left;
	width: 160px;
}
div.search.result.products table.information
{
	width: 460px;
}
div.search.result table.information th
{
	padding-right: 10px;
	text-align: right;
	width: 100px;
}
div.search.result table.information td,
div.search.result table.information th
{
	vertical-align: top;
}

div.search
{
	margin: 1em 0;
}
div.search input.text
{
	border: 2px solid #666;
}
div.search select
{
	border: 2px solid #666;
	margin: 2px 0;
	width: 100%;
}
div.search input.button
{
	margin: 2px 0;
}
